.note{
    padding: 0px 15px 0px 15px;
}

.slogan-title-leisure {
    font-size: 40px;
    font-weight: 100;
    color: #ff8e29;
    line-height: .7;
}

.slogan-title-opporizon {
    padding-bottom: 0px !important;
}

.travel_articles_desc{
    font-weight: 100; line-height: 1.6; color: #7c7c7c;
}

.travel_article_desc{
    font-weight: 100; line-height: 1.6; color: #7c7c7c;
}

.icon-bar {
    position: fixed;
    top: 790px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10000;
    padding-left: 30px;
}

.icon-bar a {
    display: block; 
    text-align: center;
    padding-top: 13px;
    padding-right: 16px;
    padding-left: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
    border-radius: 100%;
    height: 50px;
}

.icon-bar a:hover {
    background-color: #000;
}

.facebook {
    background: #3B5998;
    color: white;
}

.google {
    background: #dd4b39;
    color: white;
}

.linkedin {
    background: #007bb5;
    color: white;
}

.color-orange {
    color: #ff8e29 !important;
}

.font-weight-100 {
    font-weight: 100 !important;
}

.link_no_deco {
    text-decoration: none !important;
}

